Bug 691129 - [abrt] bluefish-2.0.3-3.fc14: g_type_check_instance_cast: Process /usr/bin/bluefish was killed by signal 11 (SIGSEGV)
Summary: [abrt] bluefish-2.0.3-3.fc14: g_type_check_instance_cast: Process /usr/bin/bl...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bluefish
Version: 15
Hardware: All
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:4eecce451df5f8ec6cf7b2eb85d...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-26 23:33 UTC by jorge
Modified: 2011-12-27 20:34 UTC (History)
2 users (show)

Fixed In Version: bluefish-2.0.3-5.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-23 16:22:15 UTC


Attachments (Terms of Use)
File: backtrace (22.94 KB, text/plain)
2011-03-26 23:33 UTC, jorge
no flags Details


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 645936 None None None Never

Description jorge 2011-03-26 23:33:04 UTC
abrt version: 1.1.17
architecture: i686
Attached file: backtrace, 23489 bytes
cmdline: bluefish '/home/raze/.gvfs/sftp para info en informatica.cuautitlan2.unam.mx/var/www/html/3ercongreso/templates/mybusiness/js/jquery.js'
comment: Nuevamente veo que causa problemas, yo sigo suponiendo que es la lentitud de la red a la que está conectado mi servidor remoto. Sin embargo, no está demás revisarlo.
component: bluefish
Attached file: coredump, 53460992 bytes
crash_function: g_type_check_instance_cast
executable: /usr/bin/bluefish
kernel: 2.6.35.11-83.fc14.i686
package: bluefish-2.0.3-3.fc14
rating: 4
reason: Process /usr/bin/bluefish was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1301182123
uid: 500

How to reproduce
-----
1. Conectado a través de SSH con Nautilus
2. Editaba un archivo con Bluefish
3. Me aparecía *guardando* y fue cuando crasheó.

Comment 1 jorge 2011-03-26 23:33:07 UTC
Created attachment 487964 [details]
File: backtrace

Comment 2 Paul Howarth 2011-03-28 12:54:31 UTC
Reported upstream:

https://bugzilla.gnome.org/show_bug.cgi?id=645936

Comment 3 Olostech 2011-04-15 13:59:00 UTC
Package: bluefish-2.0.3-3.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1..
2.
3.

Comment 4 Fedora Update System 2011-12-12 12:47:42 UTC
bluefish-2.0.3-5.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/bluefish-2.0.3-5.el6

Comment 5 Fedora Update System 2011-12-12 12:48:12 UTC
bluefish-2.0.3-5.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/bluefish-2.0.3-5.fc15

Comment 6 Fedora Update System 2011-12-12 12:49:02 UTC
bluefish-2.0.3-5.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/bluefish-2.0.3-5.fc16

Comment 7 Paul Howarth 2011-12-12 12:55:21 UTC
Fedora 14 has now reached end-of-life so I can't fix it there but it's still applicable to Fedora 15.

Comment 8 Fedora Update System 2011-12-22 22:32:52 UTC
bluefish-2.0.3-5.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-12-22 22:38:59 UTC
bluefish-2.0.3-5.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2011-12-27 20:34:04 UTC
bluefish-2.0.3-5.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.